Hlavní navigace

Zprávička č. 6974

Johanka Spoustová

Všichni, kdož používáte UNITED-NUKE 4.0.x ms1 nebo jakoukoliv z předchozích verzí, aktualizujte prosím na poslední dostupnou verzi 4.0.18ms1. V této, již několik dnů staré verzi je mimo jiné opraveno i nejnovější slabé místo v zabezpečení :) Adminům duporučuji také sledovat seznam aktualizací! (Zaslal RAY.)

Našli jste v článku chybu?